-delete multiple signatures at once
-don't do anything in terminal when deleting a private key (?)
-make searching on keyserver available via dbus
-mailto: link as context action for every user id
-make character encoding in decryptText choosable
-r716170 is probably wrong: imported secret keys are not trusted by default :(
-bring back markers for local and revocation signatures
